/**
 * Utils - Object Keys
 */
/**
 * Get object keys cast as keyof object
 *
 * Workaround for index signature
 * Check if object with isObject or isObjectStrict beforehand
 *
 * @param {object} obj
 * @return {string[]}
 */
const getObjectKeys = (obj) => {
    return Object.keys(obj);
};
/* Exports */
export { getObjectKeys };
